.comment-author .avatar.photo {
	height: 20px !important;
	width: 20px !important;
}
a{
    text-decoration: none!important;
    color: #000;
}
.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
}
.breadcrumbs ol li+li {
    padding-left: 10px;
}
.breadcrumbs ol a {
    color: #000000;
    transition: 0.3s;
    text-decoration: none;
}
.breadcrumbs ol {
    list-style: none;
    font-size: 14px;
}
.breadcrumbs {
    padding: 15px 0;
    min-height: 40px;
    margin-top: 21px;
    color: #000000;
}
.breadcrumbs h1{
    color: #e40885;
}
.breadcrumbs h2 {
    font-size: 28px;
}
.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #000000;
    content: "/";
}
.blog {
    padding: 40px 0 20px 0;
}
.entry-img img {
    width: 100%;
}
.blog .entry {
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .entry .entry-title {
    font-size: 28px;
    padding: 0;
    margin: 0 0 20px 0;
}
.blog .entry .entry-meta {
    margin-bottom: 15px;
    color: #e40885;
}
.blog .entry .entry-title a {
    color: #e40885;
    transition: 0.3s;
    text-decoration: none;
}
.blog .entry .entry-img {
    max-height: 440px;
    margin: -30px -30px 20px -30px;
    overflow: hidden;
}
.blog .entry .entry-meta ul {
    display: block ruby;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0;
}
.blog .entry .entry-meta i {
    font-size: 16px;
    margin-right: 8px;
    line-height: 0;
}
.blog .entry .entry-meta a {
    color: #777777;
    font-size: 14px;
    display: inline-block;
    line-height: 1;
}
.blog .entry .entry-meta i {
    font-size: 16px;
    margin-right: 8px;
    line-height: 0;
}
.blog .entry .entry-meta ul li+li {
    padding-left: 20px;
}
.blog .entry .entry-content blockquote {
    overflow: hidden;
    background-color: #fafafa;
    padding: 60px;
    position: relative;
    text-align: center;
    margin: 20px 0;
}
.blog .entry .entry-content blockquote p {
    color: #444444;
    line-height: 1.6;
    margin-bottom: 0;
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
}
.blog .entry .entry-content blockquote::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #e40885;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog .entry .entry-content p {
    line-height: 24px;
}
.blog .entry .entry-content h3 {
    font-size: 22px;
    margin-top: 30px;
}
.blog .entry .entry-footer {
    padding-top: 10px;
    border-top: 1px solid #e6e6e6;
}
.blog .entry .entry-footer i {
    color: #e40885;
    display: inline;
}
.blog .entry .entry-footer .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px;
}
.blog .entry .entry-footer .cats li {
    display: inline-block;
}
.blog .entry .entry-footer a {
    color: #e40885;
    transition: 0.3s;
}
.blog .entry .entry-footer .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px;
}
.blog .entry .entry-footer .tags li {
    display: inline-block;
}
.blog .blog-author {
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-author p {
    font-style: italic;
    color: #b7b7b7;
}
.blog .blog-author .social-links {
    margin: 0 10px 10px 0;
}
.blog .blog-author img {
    width: 120px;
    margin-right: 20px;
}
.rounded-circle {
    border-radius: 50%!important;
}
.blog .blog-author .social-links {
    margin: 0 10px 10px 0;
}
.blog .blog-author .social-links a {
    color: #e40885;
    margin-right: 5px;
}
.blog .blog-comments {
    margin-bottom: 30px;
}
.blog .blog-comments .comment {
    margin-top: 30px;
    position: relative;
}
.blog .blog-comments .comment .comment-img {
    margin-right: 14px;
}
.blog .blog-comments .comment .comment-img img {
    width: 75px;
    border-radius: 100px;
}
.blog .blog-comments .comment h5 {
    font-size: 16px;
    margin-bottom: 2px;
}
.blog .blog-comments .comment time {
    display: block;
    font-size: 14px;
    color: #e40885;
    margin-bottom: 5px;
}
.blog .blog-comments .reply-form {
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-comments .reply-form h4 {
    font-weight: bold;
    font-size: 22px;
}
.blog .blog-comments .reply-form .form-group {
    margin-bottom: 25px;
}
.blog .blog-comments .reply-form input {
    border-radius: 4px;
    padding: 10px 10px;
    font-size: 14px;
}
.blog .blog-comments .reply-form .btn-primary {
    border-radius: 4px;
    padding: 10px 20px;
    border: 0;
    background-color: #e40885;
}
/* div#comment-4 a, i {
    color: #fff;
} */
.blog .sidebar {
    padding: 20px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .sidebar .sidebar-title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #e40885;
    position: relative;
}
.blog .sidebar .sidebar-item {
    margin-bottom: 30px;
}
.blog .sidebar .search-form form {
    background: #fff;
    border: 1px solid #ddd;
    padding: 3px 10px;
    position: relative;
}
.blog .sidebar .search-form form input[type=text] {
    border: 0;
    padding: 4px;
    border-radius: 4px;
    width: calc(100% - 40px);
}
.blog .sidebar .search-form form button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 15px;
    margin: -1px;
    background: #e40885;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    line-height: 0;
}
.blog .sidebar .search-form form button i {
    line-height: 0;
}
.blog .sidebar .sidebar-item {
    margin-bottom: 30px;
}
.blog .sidebar .categories ul {
    list-style: none;
    padding: 0;
}
.blog .sidebar .categories ul a span {
    padding-left: 5px;
    color: #aaaaaa;
    font-size: 14px;
}
.blog .sidebar .categories ul li+li {
    padding-top: 10px;
}
.blog .sidebar .sidebar-title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #e40885;
    position: relative;
}
.blog .sidebar .recent-posts img {
    width: 80px;
    float: left;
}
.blog .sidebar .recent-posts h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: bold;
}
.blog .sidebar .recent-posts time {
    display: block;
    margin-left: 95px;
    font-style: italic;
    font-size: 14px;
    color: #aaaaaa;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.blog .sidebar .recent-posts .post-item+.post-item {
    margin-top: 15px;
}
.blog .sidebar .tags ul {
    list-style: none;
    padding: 0;
}
.blog .sidebar .tags ul li {
    display: inline-block;
}
.blog .sidebar .tags ul a {
    color: #e40885;
    font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
    border: 1px solid #d7e6ff;
    display: inline-block;
    transition: 0.3s;
}
.social i {
	padding: 0px !important;
	margin: 0px !important;
}
.social li {
	padding: 0px !important;
}
li{
    margin:2px !important;
}
a{
    padding:0px !important;
}
ul.post-tags {
    padding: 0px;
}
ul.post-tags li i {
    color: #e80885;
}
ul.post-tags li a:hover {
    color: #000;
}
ul.post-tags {
    display: grid;
    gap: 1px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 2fr;
}
ul.post-tags li {
    display: flex;
    gap: 10px;
    align-items: center;
}
ul.post-tags li i {
    background: #e80885;
    color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.comment-author.vcard img{
    width: 50px !important;
    height: 50px !important;
}
.comment p{
    word-break: break-all;
}
@media (max-width: 767px) {
    .col-lg-8.entries article.entry.entry-single img {
        width: 100%;
    }
    .entry-meta .post_meta ul li {
        width: 30px;
        height: 30px;
    }
    .blog .entry .entry-meta i{
        margin-right: 0px !important;
    }
    .post_meta.social{
        margin-top: 10px;
    }
    .blog .entry{
        padding: 15px;
    }
    .blog .entry .entry-meta ul li+li{
        padding-left: 5px;
    }
    ul.post-tags {
        display: grid;
        gap: 1px;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 3fr;
    }
    section.breadcrumbs ol li {
        max-width: 66%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        vertical-align: middle;
    }
    .blog {
        padding: 15px 0 20px 0;
    }
    h1{
        font-size: 22px;
        line-height: 32px;
    }
    h2, h3{
        font-size: 20px;
        line-height: 30px;
    }
    ol, ul{
        padding-left: 0px;
    }
    .blog .entry{
        padding-top: 10px;
    }
    .breadcrumbs{
        padding-bottom: 0px;
    }
    .breadcrumbs ol li+li {
        padding-left: 0px;
    }
    .navbar-toggler {
        padding: .25rem 0rem;
    }
    form.d-flex:dir(rtl) {
        width: 124px;
        margin-left: -59px;
      }
}
@media (max-width: 360px) {
    a.navbar-brand img {
        width: 6rem;
      }
      form.d-flex {
        width: 124px;
        margin-left: 64px;
      }
      form.d-flex:dir(rtl) {
        width: 124px;
        margin-left: -59px;
      }
      section#blog_banner {
        height: 13vh;
    }
}